package com.abi.qms.platform.dao.mapper;

import com.abi.qms.platform.dao.entity.QrFormat;
import com.abi.qms.platform.dao.vo.result.QrFormatVO;
import com.abi.qms.platform.dto.req.ListQrFormatReq;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;

/**
 * 码格式 Mapper接口
 *
 * @author WeiganCai
 * @date 2021-04-19
 */
public interface QrFormatMapper extends BaseMapper<QrFormat> {

	/**
	 * 分页查询码格式信息
	 */
	IPage<QrFormatVO> listQrFormat(IPage page, ListQrFormatReq param);
}
